# Bezirksgruppe (Kreisverband) Bündnis 90/Die Grünen Treptow-Köpenick

Die Bezirksgruppe BÜNDNIS 90/DIE GRÜNEN Treptow-Köpenick von Berlin gibt sich ergänzend
zu den Satzungen des Bundes- sowie des Berliner Landesverbandes von BÜNDNIS 90/DIE
GRÜNEN folgende Satzung:
## 1. Name der Bezirksgruppe
1. Die Bezirksgruppe trägt den Namen BÜNDNIS 90/DIE GRÜNEN Treptow-Köpenick. Sie ist
eine Bezirksgruppe entsprechend der Landessatzung von BÜNDNIS 90/DIE GRÜNEN Berlin und
Kreisverband entsprechend der Bundessatzung von BÜNDNIS 90/DIE GRÜNEN.
2. Das Tätigkeitsgebiet der Bezirksgruppe umfasst den Bezirk Treptow-Köpenick von Berlin.
## 2. Vorstand
1. Der Vorstand besteht aus mindestens fünf, höchstens sieben Personen. Alle
Vorstandsmitglieder werden von der Mitgliedervollversammlung (MVV) gewählt.
2. Die Amtszeit der Vorstandsmitglieder beträgt 2 Jahre. Wiederwahl ist möglich.
3. Die maximale Amtszeit beträgt 6 Jahre.
4. Ausnahmen bedürfen einer 2/3 Mehrheit.
5. Jedes Vorstandsmitglied kann jederzeit mit einer 2/3-Mehrheit der Mitgliedervollversammlung
(MVV) abgewählt werden. Scheidet ein Vorstandsmitglied vor Ablauf seiner Amtszeit durch Tod,
Rücktritt, Abwahl oder andere Gründe aus und besteht der Vorstand dadurch aus weniger als fünf
Personen, ist zu dessen Nachwahl eine MVV einzuberufen.
6. Der Vorstand tritt mindestens alle zwei Monate zusammen.
7. Der Vorstand ist beschlussfähig, wenn die Mehrheit der Vorstandsmitglieder anwesend ist oder
die Mehrheit der Vorstandsmitglieder im Umlaufverfahren einer Vorlage zustimmt.
8. Der Vorstand koordiniert die Arbeit der Bezirksgruppe. Dazu zählen insbesondere die
inhaltliche und formale Vorbereitung der Mitgliederversammlungen (MV) und
Mitgliedervollversammlungen (MVV).
9. Ein*e vom Vorstand eingesetzte*r Geschäftsführer*in ist für die innere Verwaltung der
Bezirksgruppe verantwortlich. Dazu gehören u.a. die Führung der Mitgliedskartei, die regelmäßige
Information der Mitglieder, Delegiertenmeldungen, die Bearbeitung des Schriftverkehrs der
Bezirksgruppe und das Verfassen von Protokollen relevanter Gremiensitzungen.
10. Bei Entscheidungen mit Auswirkungen auf den von der Bezirksgruppe beschlossenen
Haushaltsplan hat der Vorstand den*die Finanzverantwortliche*n oder seinen*ihre
Stellvertreter*in zu befragen.
11. Die Vorstandssitzungen sind öffentlich. Auf Antrag können sie jedoch auf die Teilnahme von
Bezirksgruppenmitgliedern beschränkt werden. Ort und Zeit der Vorstandssitzungen sind den
Bezirksgruppenmitgliedern in geeigneter Weise bekanntzugeben.
12. Von den Vorstandssitzungen sind Protokolle anzufertigen und den Bezirksgruppenmitgliedern
auf Wunsch zugänglich zu machen.
13. Der Vorstand ist für all seine Handlungen der Bezirksgruppe rechenschaftspflichtig.
## 3. Bezirksgruppensprecher*in
1. Der*die Bezirksgruppensprecher*in und sein*ihre Stellvertreter*in werden von der
Mitgliedervollversammlung (MVV) gewählt.
2. Der*die Bezirksgruppensprecher*in und sein*ihre Stellvertreter*in vertreten die
Bezirksgruppe politisch nach außen.
3. Presseerklärungen im Namen der Bezirksgruppe oder des Vorstandes benötigen die
Unterschrift des*der Bezirksgruppensprecher*in oder des*der Stellvertreter*in.

## 4. Mitgliedervollversammlung (MVV)
1. Höchstes Gremium der Bezirksgruppe ist die MVV.
2. Die MVV tagt mindestens zweimal jährlich.
3. Auf Wunsch von 10 Prozent der Mitglieder der Bezirksgruppe muss durch den Vorstand eine
MVV einberufen werden.
4. Die MVV
- wählt den Vorstand der Bezirksgruppe einschließlich des*der Bezirksgruppensprecher*in
und seines*ihrer Stellvertreter*in,
- wählt die Kassenprüfer*innen der Bezirksgruppe;
- wählt die Delegierten der Bezirksgruppe in den Berliner Landesausschuss von BÜNDNIS 90/DIE
GRÜNEN,
- wählt die Delegierten der Bezirksgruppe zu den Landes- und Bundesdelegiertenkonferenzen von
BÜNDNIS 90/DIE GRÜNEN,
- stellt Wahlvorschläge zu den gesetzlichen und verfassungsmäßigen Vertretungskörperschaften auf,
- beschließt den Haushalt der Bezirksgruppe,
- beschließt das Verlangen nach Einberufung einer Landesmitgliederversammlung oder
Urabstimmung innerhalb des Rahmens der Satzung des Landes- oder Bundesverbandes von
BÜNDNIS 90/DIE GRÜNEN.
5. Zu einer MVV muss schriftlich mindestens zehn Tage zuvor durch den Vorstand eingeladen
werden. Der Vorstand fügt der Einladung eine vorläufige Tagesordnung und (soweit vorhanden)
Tagungsmaterial bei und schlägt eine Tagungsleitung vor.
6. Tagesordnung und Tagungsleitung müssen durch die MVV bestätigt werden.
7. Die MVV ist beschlussfähig, wenn mindestens 11 stimmberechtigte Mitglieder der
Bezirksgruppe anwesend sind und die Einladung frist- und formgerecht erfolgte. Die
Stimmberechtigung richtet sich nach den Regelungen des Landesverbandes.
8. Sachanträge an die MVV sind schriftlich einzubringen und durch klare Formulierung so
abzufassen, dass mit Ja oder Nein abgestimmt werden kann. Stehen mehrere Anträge zum
gleichen Thema zur Entscheidung, wird über den weitestgehenden Antrag zuerst abgestimmt.
Sachanträge können zurückgenommen oder durch Änderungsanträge erweitert beziehungsweise
verändert werden, solange diese nicht zur Abstimmung stehen.
9. Geschäftsordnungsanträge können jederzeit durch Heben beider Hände gestellt werden. Es sind
je eine Pro- und Contra-Rede zulässig. Anschließend ist abzustimmen.
10. Geschäftsordnungsanträge sind Anträge auf
- Auszeit,
- Redezeitbegrenzung,
- Schluss der Redeliste,
- Schluss der Debatte,
- Übergang zur Tagesordnung,
- Vertagung,
- geheime Abstimmung.
11. Bei Anträgen auf Schluss der Redeliste bzw. Ende der Debatte sind die Namen der
noch vorliegenden Wortmeldungen zu verlesen. Danach wird unverzüglich über den Schluss
der Redeliste abgestimmt.
12. Bei Anträgen mit Folgen für den von der Bezirksgruppe beschlossenen Haushaltsplan
müssen vor der Abstimmung der*die Finanzverantwortliche oder sein*ihre Stellvertreter*in
befragt werden.
13. Abstimmungen erfolgen durch Handheben. Die Reihenfolge von Anträgen ist vor der
Abstimmung anzukündigen. Im Zweifelsfalle entscheidet die Tagungsleitung über die
Reihenfolge. Vor der Abstimmung eines Hauptantrages wird über Änderungsanträge abgestimmt.
Danach wird über den ggf. geänderten Hauptantrag abgestimmt. Sofern nichts anderes bestimmt
ist, entscheidet die einfache Mehrheit der anwesenden Stimmberechtigten. Stimmenthaltungen
zählen nicht mit. Bei Stimmengleichheit gilt der Antrag als abgelehnt.
14. Mandatierungen und Delegierungen erfolgen grundsätzlich in geheimer Wahl. Nach
einstimmiger Entscheidung der MVV kann auch anders abgestimmt werden.
15. Über die Mitgliedervollversammlung ist ein Protokoll anzufertigen Die Protokolle sind den
Bezirksgruppenmitgliedern auf Wunsch zugänglich zu machen.
## 5. Mitglieder im Landesausschuss, Landesdelegierte und Bundesdelegierte
1.  Delegierte der Bezirksgruppe in den Landesausschuss (LA), zur Landesdelegiertenkonferenz
(LDK) oder zur Bundesdelegiertenkonferenz (BDK) werden von der MVV gewählt.
2. Die Zahl der Delegierten richtet sich nach den Vorgaben des Landes- bzw. Bundesverbandes
und ist mindestens zur Hälfte mit Frauen zu besetzen.
3. Delegierte für LA und LDK werden für ein Jahr gewählt. Wiederwahl ist möglich.
4. Delegierte werden grundsätzlich für eine BDK, mindestens einmal im Kalenderjahr gewählt.
Vor der ersten BDK eines Kalenderjahres werden in jedem Fall Delegierte gewählt. Das Mandat gilt
bis zur Neuwahl. Wiederwahl ist möglich.
5. Die Delegierten können jederzeit mit 2/3-Mehrheit einer MVV abgewählt werden.
## 6. Mitgliederversammlung (MV)
1. Die Bezirksgruppe befasst sich mit Themen der Bezirks-, Landes- und Bundespolitik sowie
allgemeinen politischen Fragen. Dazu wird in der Regel einmal im Monat eine
Mitgliederversammlung einberufen, die auch Personen offensteht, die nicht Mitglied der
Bezirksgruppe sind. Auf Antrag kann der Vorstand auch der dauerhaften Mitarbeit von
Nichtmitgliedern zustimmen.
2. Die Tagesordnung der MV wird vom Vorstand vorbereitet und durch die
anwesenden Bezirksgruppenmitglieder beschlossen.
3. Die Beschlüsse der Mitgliederversammlung sollten einer MVV vorgelegt werden, wenn die in
5.4 festgelegten satzungsmäßigen Rechte der MVV berührt sind.
4. Die Bezirksgruppe gibt sich einen Jahresarbeitsplan.
## 7. Frauenvotum und -veto
1. Mindestquotierung Wahllisten sind mindestens zur Hälfte mit Frauen zu besetzen, wobei den
Frauen die ungeraden Plätze zur Verfügung stehen (Mindestparität). Frauen können auch auf
den geraden Plätzen kandidieren. Reine Frauenlisten sind möglich. Sollte keine Frau für einen
Frauen zustehenden Platz kandidieren bzw. gewählt werden, entscheidet die Wahlversammlung
über das weitere Verfahren. Die Frauen der Wahlversammlung haben diesbezüglich ein
Vetorecht entsprechend § 4 des Frauenstatuts.
2. Frauen können vor Entscheidungen auf Mitgliederversammlungen und sonstigen Bezirkstreffen
die getrennte Abstimmung unter Frauen verlangen (Frauenvotum). Das Verlangen ist auf Antrag
einer im Bezirk stimmberechtigten Frau zulässig. Vor Mitgliederversammlungen ist auf diese
Möglichkeit hinzuweisen. Die Stimmberechtigung richtet sich nach den Regelungen des
Landesverbandes.
3. Stimmen die Frauen mit absoluter Mehrheit (Frauenveto) gegen einen ansonsten mehrheitlich
gefassten Beschluss der Bezirksgruppe, so ist der Beschluss bis zur nächstfolgenden
Mitgliederversammlung ausgesetzt. Dort muss die Beschlussvorlag e ein weiteres Mal diskutiert
und neu abgestimmt werden. Das Vetorecht kann je Beschlussvorlage nur einmal wahrgenommen
werden.
## 8. Finanzgeschäfte
1. Der Vorstand benennt aus den eigenen Reihen eine*n Finanzverantwortliche*n und
eine*n Stellvertreter*in.
2. Der*die Finanzverantwortliche und sein*ihre Stellvertreter*in bilden den bezirklichen
Finanzrat. Sie regeln die laufenden Finanzgeschäfte der Bezirksgruppe und sind unabhängig
voneinander für das Konto der Bezirksgruppe zeichnungsberechtigt.
3. Zur Kontrolle der Finanzgeschäfte wählt die Mitgliedervollversammlung (MVV) mindestens
eine*n Kassenprüfer*in, der weder dem Vorstand noch dem Finanzrat angehört. Die Amtszeit
der Kassenprüfer*innen beträgt 2 Jahre.
4. Die Bezirksgruppe richtet eine Diätenkommission ein. Näheres regelt eine Geschäftsordnung.
## 9. Schlussbestimmungen
1. Bei der Aufstellung von Wahlvorschlägen zur Bezirksverordnetenversammlung Treptow-
Köpenick von Berlin, zum Abgeordnetenhaus von Berlin, zum Deutschen Bundestag sowie
zum Europaparlament gelten die entsprechenden rechtlichen Vorgaben sowie die Regelungen
der Landes- bzw. Bundessatzung der Partei BÜNDNIS 90/DIE GRÜNEN.
2. Die Satzung kann jederzeit mit der 2/3-Mehrheit einer MVV der Bezirksgruppe bzw. des
Kreisverbandes geändert werden.
